problemi con phpmyadmin

ho seguito la guida (ottima) manel momento in cui apro http://localhost/phpmyadmin/index.php mi da il seguente messaggio d'errore : Parse error: syntax error, unexpected T_REQUIRE_ONCE in C:\Programmi\Apache Group\Apache2\htdocs\phpmyadmin\index.php on line 39

per favore qualcuno mi aiuti!!!!non so pił cosa fare!

grazie in anticipo

inviato 8 anni fa
simo83
X 0 X

E' molto strano, prova a scaricare nuovamente phpMyAdmin

 :bye:

risposto 8 anni fa
Gianni Tomasicchio
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda